Index: cpukit/itron/ChangeLog
===================================================================
--- cpukit/itron/ChangeLog	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/ChangeLog	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -1,2 +1,48 @@
+2003-09-04	Joel Sherrill <joel@OARcorp.com>
+
+	* include/itron.h, include/itronsys/eventflags.h,
+	include/itronsys/fmempool.h, include/itronsys/intr.h,
+	include/itronsys/mbox.h, include/itronsys/msgbuffer.h,
+	include/itronsys/network.h, include/itronsys/port.h,
+	include/itronsys/semaphore.h, include/itronsys/status.h,
+	include/itronsys/sysmgmt.h, include/itronsys/task.h,
+	include/itronsys/time.h, include/itronsys/types.h,
+	include/itronsys/vmempool.h, include/rtems/itron/config.h,
+	include/rtems/itron/eventflags.h, include/rtems/itron/fmempool.h,
+	include/rtems/itron/intr.h, include/rtems/itron/itronapi.h,
+	include/rtems/itron/mbox.h, include/rtems/itron/msgbuffer.h,
+	include/rtems/itron/network.h, include/rtems/itron/object.h,
+	include/rtems/itron/port.h, include/rtems/itron/semaphore.h,
+	include/rtems/itron/sysmgmt.h, include/rtems/itron/task.h,
+	include/rtems/itron/time.h, include/rtems/itron/vmempool.h,
+	inline/rtems/itron/eventflags.inl, inline/rtems/itron/fmempool.inl,
+	inline/rtems/itron/intr.inl, inline/rtems/itron/mbox.inl,
+	inline/rtems/itron/msgbuffer.inl, inline/rtems/itron/network.inl,
+	inline/rtems/itron/port.inl, inline/rtems/itron/semaphore.inl,
+	inline/rtems/itron/sysmgmt.inl, inline/rtems/itron/task.inl,
+	inline/rtems/itron/time.inl, inline/rtems/itron/vmempool.inl,
+	macros/rtems/itron/eventflags.inl, macros/rtems/itron/fmempool.inl,
+	macros/rtems/itron/intr.inl, macros/rtems/itron/mbox.inl,
+	macros/rtems/itron/msgbuffer.inl, macros/rtems/itron/network.inl,
+	macros/rtems/itron/port.inl, macros/rtems/itron/semaphore.inl,
+	macros/rtems/itron/sysmgmt.inl, macros/rtems/itron/task.inl,
+	macros/rtems/itron/time.inl, macros/rtems/itron/vmempool.inl,
+	src/can_wup.c, src/chg_pri.c, src/cre_mbf.c, src/cre_mbx.c,
+	src/cre_sem.c, src/cre_tsk.c, src/del_mbf.c, src/del_mbx.c,
+	src/del_sem.c, src/del_tsk.c, src/dis_dsp.c, src/ena_dsp.c,
+	src/eventflags.c, src/exd_tsk.c, src/ext_tsk.c, src/fmempool.c,
+	src/frsm_tsk.c, src/get_tid.c, src/itronintr.c, src/itronsem.c,
+	src/itrontime.c, src/mbox.c, src/mboxtranslatereturncode.c,
+	src/msgbuffer.c, src/msgbuffertranslatereturncode.c, src/network.c,
+	src/port.c, src/prcv_mbf.c, src/prcv_mbx.c, src/preq_sem.c,
+	src/psnd_mbf.c, src/rcv_mbf.c, src/rcv_mbx.c, src/ref_mbf.c,
+	src/ref_mbx.c, src/ref_sem.c, src/ref_tsk.c, src/rel_wai.c,
+	src/rot_rdq.c, src/rsm_tsk.c, src/sig_sem.c, src/slp_tsk.c,
+	src/snd_mbf.c, src/snd_mbx.c, src/sta_tsk.c, src/sus_tsk.c,
+	src/sysmgmt.c, src/task.c, src/ter_tsk.c, src/trcv_mbf.c,
+	src/trcv_mbx.c, src/tslp_tsk.c, src/tsnd_mbf.c, src/twai_sem.c,
+	src/vmempool.c, src/wai_sem.c, src/wup_tsk.c: URL for license
+	changed.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/itron/include/itron.h
===================================================================
--- cpukit/itron/include/itron.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/itron.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/itronsys/eventflags.h
===================================================================
--- cpukit/itron/include/itronsys/eventflags.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/itronsys/eventflags.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/itronsys/fmempool.h
===================================================================
--- cpukit/itron/include/itronsys/fmempool.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/itronsys/fmempool.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/itronsys/intr.h
===================================================================
--- cpukit/itron/include/itronsys/intr.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/itronsys/intr.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/itronsys/mbox.h
===================================================================
--- cpukit/itron/include/itronsys/mbox.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/itronsys/mbox.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/itronsys/msgbuffer.h
===================================================================
--- cpukit/itron/include/itronsys/msgbuffer.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/itronsys/msgbuffer.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/itronsys/network.h
===================================================================
--- cpukit/itron/include/itronsys/network.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/itronsys/network.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/itronsys/port.h
===================================================================
--- cpukit/itron/include/itronsys/port.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/itronsys/port.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/itronsys/semaphore.h
===================================================================
--- cpukit/itron/include/itronsys/semaphore.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/itronsys/semaphore.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/itronsys/status.h
===================================================================
--- cpukit/itron/include/itronsys/status.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/itronsys/status.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/itronsys/sysmgmt.h
===================================================================
--- cpukit/itron/include/itronsys/sysmgmt.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/itronsys/sysmgmt.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/itronsys/task.h
===================================================================
--- cpukit/itron/include/itronsys/task.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/itronsys/task.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/itronsys/time.h
===================================================================
--- cpukit/itron/include/itronsys/time.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/itronsys/time.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/itronsys/types.h
===================================================================
--- cpukit/itron/include/itronsys/types.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/itronsys/types.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/itronsys/vmempool.h
===================================================================
--- cpukit/itron/include/itronsys/vmempool.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/itronsys/vmempool.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/rtems/itron/config.h
===================================================================
--- cpukit/itron/include/rtems/itron/config.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/rtems/itron/config.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/rtems/itron/eventflags.h
===================================================================
--- cpukit/itron/include/rtems/itron/eventflags.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/rtems/itron/eventflags.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/rtems/itron/fmempool.h
===================================================================
--- cpukit/itron/include/rtems/itron/fmempool.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/rtems/itron/fmempool.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/rtems/itron/intr.h
===================================================================
--- cpukit/itron/include/rtems/itron/intr.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/rtems/itron/intr.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/rtems/itron/itronapi.h
===================================================================
--- cpukit/itron/include/rtems/itron/itronapi.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/rtems/itron/itronapi.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/rtems/itron/mbox.h
===================================================================
--- cpukit/itron/include/rtems/itron/mbox.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/rtems/itron/mbox.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/rtems/itron/msgbuffer.h
===================================================================
--- cpukit/itron/include/rtems/itron/msgbuffer.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/rtems/itron/msgbuffer.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/rtems/itron/network.h
===================================================================
--- cpukit/itron/include/rtems/itron/network.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/rtems/itron/network.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/rtems/itron/object.h
===================================================================
--- cpukit/itron/include/rtems/itron/object.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/rtems/itron/object.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/rtems/itron/port.h
===================================================================
--- cpukit/itron/include/rtems/itron/port.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/rtems/itron/port.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/rtems/itron/semaphore.h
===================================================================
--- cpukit/itron/include/rtems/itron/semaphore.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/rtems/itron/semaphore.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/rtems/itron/sysmgmt.h
===================================================================
--- cpukit/itron/include/rtems/itron/sysmgmt.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/rtems/itron/sysmgmt.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/rtems/itron/task.h
===================================================================
--- cpukit/itron/include/rtems/itron/task.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/rtems/itron/task.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/rtems/itron/time.h
===================================================================
--- cpukit/itron/include/rtems/itron/time.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/rtems/itron/time.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/include/rtems/itron/vmempool.h
===================================================================
--- cpukit/itron/include/rtems/itron/vmempool.h	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/include/rtems/itron/vmempool.h	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/inline/rtems/itron/eventflags.inl
===================================================================
--- cpukit/itron/inline/rtems/itron/eventflags.inl	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/inline/rtems/itron/eventflags.inl	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/inline/rtems/itron/fmempool.inl
===================================================================
--- cpukit/itron/inline/rtems/itron/fmempool.inl	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/inline/rtems/itron/fmempool.inl	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/inline/rtems/itron/intr.inl
===================================================================
--- cpukit/itron/inline/rtems/itron/intr.inl	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/inline/rtems/itron/intr.inl	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/inline/rtems/itron/mbox.inl
===================================================================
--- cpukit/itron/inline/rtems/itron/mbox.inl	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/inline/rtems/itron/mbox.inl	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/inline/rtems/itron/msgbuffer.inl
===================================================================
--- cpukit/itron/inline/rtems/itron/msgbuffer.inl	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/inline/rtems/itron/msgbuffer.inl	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/inline/rtems/itron/network.inl
===================================================================
--- cpukit/itron/inline/rtems/itron/network.inl	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/inline/rtems/itron/network.inl	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/inline/rtems/itron/port.inl
===================================================================
--- cpukit/itron/inline/rtems/itron/port.inl	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/inline/rtems/itron/port.inl	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/inline/rtems/itron/semaphore.inl
===================================================================
--- cpukit/itron/inline/rtems/itron/semaphore.inl	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/inline/rtems/itron/semaphore.inl	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/inline/rtems/itron/sysmgmt.inl
===================================================================
--- cpukit/itron/inline/rtems/itron/sysmgmt.inl	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/inline/rtems/itron/sysmgmt.inl	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/inline/rtems/itron/task.inl
===================================================================
--- cpukit/itron/inline/rtems/itron/task.inl	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/inline/rtems/itron/task.inl	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/inline/rtems/itron/time.inl
===================================================================
--- cpukit/itron/inline/rtems/itron/time.inl	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/inline/rtems/itron/time.inl	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/inline/rtems/itron/vmempool.inl
===================================================================
--- cpukit/itron/inline/rtems/itron/vmempool.inl	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/inline/rtems/itron/vmempool.inl	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/macros/rtems/itron/eventflags.inl
===================================================================
--- cpukit/itron/macros/rtems/itron/eventflags.inl	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/macros/rtems/itron/eventflags.inl	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/macros/rtems/itron/fmempool.inl
===================================================================
--- cpukit/itron/macros/rtems/itron/fmempool.inl	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/macros/rtems/itron/fmempool.inl	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/macros/rtems/itron/intr.inl
===================================================================
--- cpukit/itron/macros/rtems/itron/intr.inl	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/macros/rtems/itron/intr.inl	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/macros/rtems/itron/mbox.inl
===================================================================
--- cpukit/itron/macros/rtems/itron/mbox.inl	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/macros/rtems/itron/mbox.inl	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/macros/rtems/itron/msgbuffer.inl
===================================================================
--- cpukit/itron/macros/rtems/itron/msgbuffer.inl	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/macros/rtems/itron/msgbuffer.inl	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/macros/rtems/itron/network.inl
===================================================================
--- cpukit/itron/macros/rtems/itron/network.inl	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/macros/rtems/itron/network.inl	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/macros/rtems/itron/port.inl
===================================================================
--- cpukit/itron/macros/rtems/itron/port.inl	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/macros/rtems/itron/port.inl	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/macros/rtems/itron/semaphore.inl
===================================================================
--- cpukit/itron/macros/rtems/itron/semaphore.inl	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/macros/rtems/itron/semaphore.inl	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/macros/rtems/itron/sysmgmt.inl
===================================================================
--- cpukit/itron/macros/rtems/itron/sysmgmt.inl	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/macros/rtems/itron/sysmgmt.inl	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/macros/rtems/itron/task.inl
===================================================================
--- cpukit/itron/macros/rtems/itron/task.inl	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/macros/rtems/itron/task.inl	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/macros/rtems/itron/time.inl
===================================================================
--- cpukit/itron/macros/rtems/itron/time.inl	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/macros/rtems/itron/time.inl	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/macros/rtems/itron/vmempool.inl
===================================================================
--- cpukit/itron/macros/rtems/itron/vmempool.inl	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/macros/rtems/itron/vmempool.inl	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/can_wup.c
===================================================================
--- cpukit/itron/src/can_wup.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/can_wup.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/chg_pri.c
===================================================================
--- cpukit/itron/src/chg_pri.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/chg_pri.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/cre_mbf.c
===================================================================
--- cpukit/itron/src/cre_mbf.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/cre_mbf.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/cre_mbx.c
===================================================================
--- cpukit/itron/src/cre_mbx.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/cre_mbx.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/cre_sem.c
===================================================================
--- cpukit/itron/src/cre_sem.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/cre_sem.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/cre_tsk.c
===================================================================
--- cpukit/itron/src/cre_tsk.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/cre_tsk.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/del_mbf.c
===================================================================
--- cpukit/itron/src/del_mbf.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/del_mbf.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/del_mbx.c
===================================================================
--- cpukit/itron/src/del_mbx.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/del_mbx.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/del_sem.c
===================================================================
--- cpukit/itron/src/del_sem.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/del_sem.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/del_tsk.c
===================================================================
--- cpukit/itron/src/del_tsk.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/del_tsk.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/dis_dsp.c
===================================================================
--- cpukit/itron/src/dis_dsp.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/dis_dsp.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/ena_dsp.c
===================================================================
--- cpukit/itron/src/ena_dsp.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/ena_dsp.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/eventflags.c
===================================================================
--- cpukit/itron/src/eventflags.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/eventflags.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/exd_tsk.c
===================================================================
--- cpukit/itron/src/exd_tsk.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/exd_tsk.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/ext_tsk.c
===================================================================
--- cpukit/itron/src/ext_tsk.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/ext_tsk.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/fmempool.c
===================================================================
--- cpukit/itron/src/fmempool.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/fmempool.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/frsm_tsk.c
===================================================================
--- cpukit/itron/src/frsm_tsk.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/frsm_tsk.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/get_tid.c
===================================================================
--- cpukit/itron/src/get_tid.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/get_tid.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/itronintr.c
===================================================================
--- cpukit/itron/src/itronintr.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/itronintr.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/itronsem.c
===================================================================
--- cpukit/itron/src/itronsem.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/itronsem.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/itrontime.c
===================================================================
--- cpukit/itron/src/itrontime.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/itrontime.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/mbox.c
===================================================================
--- cpukit/itron/src/mbox.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/mbox.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/mboxtranslatereturncode.c
===================================================================
--- cpukit/itron/src/mboxtranslatereturncode.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/mboxtranslatereturncode.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/msgbuffer.c
===================================================================
--- cpukit/itron/src/msgbuffer.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/msgbuffer.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/msgbuffertranslatereturncode.c
===================================================================
--- cpukit/itron/src/msgbuffertranslatereturncode.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/msgbuffertranslatereturncode.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/network.c
===================================================================
--- cpukit/itron/src/network.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/network.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/port.c
===================================================================
--- cpukit/itron/src/port.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/port.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/prcv_mbf.c
===================================================================
--- cpukit/itron/src/prcv_mbf.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/prcv_mbf.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/prcv_mbx.c
===================================================================
--- cpukit/itron/src/prcv_mbx.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/prcv_mbx.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/preq_sem.c
===================================================================
--- cpukit/itron/src/preq_sem.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/preq_sem.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/psnd_mbf.c
===================================================================
--- cpukit/itron/src/psnd_mbf.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/psnd_mbf.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/rcv_mbf.c
===================================================================
--- cpukit/itron/src/rcv_mbf.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/rcv_mbf.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/rcv_mbx.c
===================================================================
--- cpukit/itron/src/rcv_mbx.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/rcv_mbx.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/ref_mbf.c
===================================================================
--- cpukit/itron/src/ref_mbf.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/ref_mbf.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/ref_mbx.c
===================================================================
--- cpukit/itron/src/ref_mbx.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/ref_mbx.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/ref_sem.c
===================================================================
--- cpukit/itron/src/ref_sem.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/ref_sem.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/ref_tsk.c
===================================================================
--- cpukit/itron/src/ref_tsk.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/ref_tsk.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/rel_wai.c
===================================================================
--- cpukit/itron/src/rel_wai.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/rel_wai.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/rot_rdq.c
===================================================================
--- cpukit/itron/src/rot_rdq.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/rot_rdq.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/rsm_tsk.c
===================================================================
--- cpukit/itron/src/rsm_tsk.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/rsm_tsk.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/sig_sem.c
===================================================================
--- cpukit/itron/src/sig_sem.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/sig_sem.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/slp_tsk.c
===================================================================
--- cpukit/itron/src/slp_tsk.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/slp_tsk.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/snd_mbf.c
===================================================================
--- cpukit/itron/src/snd_mbf.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/snd_mbf.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/snd_mbx.c
===================================================================
--- cpukit/itron/src/snd_mbx.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/snd_mbx.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/sta_tsk.c
===================================================================
--- cpukit/itron/src/sta_tsk.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/sta_tsk.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/sus_tsk.c
===================================================================
--- cpukit/itron/src/sus_tsk.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/sus_tsk.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/sysmgmt.c
===================================================================
--- cpukit/itron/src/sysmgmt.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/sysmgmt.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/task.c
===================================================================
--- cpukit/itron/src/task.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/task.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/ter_tsk.c
===================================================================
--- cpukit/itron/src/ter_tsk.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/ter_tsk.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/trcv_mbf.c
===================================================================
--- cpukit/itron/src/trcv_mbf.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/trcv_mbf.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/trcv_mbx.c
===================================================================
--- cpukit/itron/src/trcv_mbx.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/trcv_mbx.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/tslp_tsk.c
===================================================================
--- cpukit/itron/src/tslp_tsk.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/tslp_tsk.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/tsnd_mbf.c
===================================================================
--- cpukit/itron/src/tsnd_mbf.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/tsnd_mbf.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/twai_sem.c
===================================================================
--- cpukit/itron/src/twai_sem.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/twai_sem.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/vmempool.c
===================================================================
--- cpukit/itron/src/vmempool.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/vmempool.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/wai_sem.c
===================================================================
--- cpukit/itron/src/wai_sem.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/wai_sem.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/itron/src/wup_tsk.c
===================================================================
--- cpukit/itron/src/wup_tsk.c	(revision b662d095969eb23b62ab78f637f5d7ea3aa0a291)
+++ cpukit/itron/src/wup_tsk.c	(revision c4a3f1e914d725ee1e4277602e5f3ebc6c1f3138)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
